Loading...
Searching...
No Matches
vty_nse Struct Reference

## Data Fields

struct llist_head | list
uint16_t | nsei
struct llist_head | binds

## Field Documentation

## binds

struct llist_head vty_nse::binds

Referenced by _config_write_ns_nse(), vty_nse_add_vbind(), vty_nse_alloc(), vty_nse_check_sns(), and vty_nse_remove_vbind().

## list

struct llist_head vty_nse::list

Referenced by vty_nse_alloc(), vty_nse_by_nsei(), and vty_nse_free().

## nsei

uint16_t vty_nse::nsei

Referenced by vty_nse_alloc(), and vty_nse_by_nsei().

The documentation for this struct was generated from the following file:

- src/gb/gprs_ns2_vty.c